TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Sequence ( any a ) -> seq() se

### Description

<shortdoc> Tries to convert 'a' to a sequence. Some objects are converted to the list of their coefficients. </shortdoc>

### Examples

lis:=[1,2,3,4]; Sequence(lis);

### See also

List ( any ) -> list
Tuple ( list ) -> tup()

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack